PHP Manual
Prev |  | Next

# xmlwriter_end_document

(PECL)

xmlwriter_end_document -- End current document - returns FALSE on error

## Description

bool xmlwriter_end_document ( resource xmlwriter )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

xmlwriter

  Its description

## Return Values

What the function returns, first on success, then on failure. See also the &return.success; entity

Prev | Home | Next
xmlwriter_end_comment | Up | xmlwriter_end_dtd_attlist